import org.kwis.msp.lcdui.Display;
import org.kwis.msp.lcdui.Jlet;

import org.kwis.msp.media.Clip;
import org.kwis.msp.media.Player;
import org.kwis.msp.handset.HandsetProperty;

import org.kwis.msp.lwc.ShellComponent;


public class ClipEx1 extends Jlet {   
	
	protected void startApp(String[] arg0) {
		try {

			Clip clip = new Clip("audio/MIDI","/music.mid");

			Player.play(clip, true);

		}catch(Exception e) {}


		ShellComponent shell = new ShellComponent();

		shell.setTitle("  Clip Play ");

		shell.show();

	}
	
	protected void destroyApp(boolean unconditional) {
	}

}